<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="colorPrimary">#008577</color>-->
<!--    <color name="colorPrimaryDark">#00574B</color>-->
<!--    <color name="colorAccent">#D81B60</color>-->

    <color name="other_order_num_color_first">#FF5722</color>
    <color name="other_order_num_color_second">#009688</color>
    <color name="other_order_num_color_third">#1E9FFF</color>
    <color name="other_order_num_color_fourth">#FFB800</color>
    <color name="other_order_num_color_fifth">#393D49</color>

</resources>
